Delete Fallback Shipping Method
Deletes a fallback shipping method by handle.
Deletes the fallback shipping method with the given handle. 404 if absent.
Path parameters
merchant_idinteger · int32Required
handlestringRequired
The shipping method handle
Header parameters
X-Violet-TokenstringRequired
X-Violet-App-SecretstringRequired
X-Violet-App-Idinteger · int32Required
Responses
204
The method was deleted.
No content
delete/merchants/{merchant_id}/shipping-methods/{handle}
DELETE /v1/merchants/{merchant_id}/shipping-methods/{handle} HTTP/1.1
Host: sandbox-api.violet.io
X-Violet-Token: text
X-Violet-App-Secret: text
X-Violet-App-Id: 1
Accept: */*
204
The method was deleted.
No content
Last updated
Was this helpful?